## s3curl 1.0.0

=== debian/changelog ===
s3curl (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #753942)

 -- Sebastien Delafond <seb@debian.org>  Mon, 07 Jul 2014 10:10:57 +0200
