## s3curl 20171008

=== debian/changelog ===
s3curl (20171008-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:12:48 +0100

s3curl (20171008-1) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * Bump-up Standards-Version
  * Use https for copyright-format URL
  * Change Homepage
  * New upstream version 20171008

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Apr 2018 13:30:43 +0200
