=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: https://aws.amazon.com/developertools/Amazon-S3/128
-Vcs-Git: git://anonscm.debian.org/collab-maint/s3curl.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/s3curl.git
+Standards-Version: 4.1.3
+Homepage: https://aws.amazon.com/code/amazon-s3-authentication-tool-for-curl/
+Vcs-Git: https://salsa.debian.org/debian/s3curl.git
+Vcs-Browser: https://salsa.debian.org/debian/s3curl
 
 Package: s3curl
 Architecture: all
