=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_install:
 	cp s3curl.pl debian/s3curl/usr/bin/s3curl
