## s3curl 20191224

=== debian/changelog ===
s3curl (20191224-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Add simple autopkgtest

 -- Sebastien Delafond <seb@debian.org>  Thu, 28 Dec 2023 13:15:42 +0100

s3curl (20191224-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for s3curl.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Sébastien Delafond ]
  * d/control: update Homepage
  * d/control: bump-up Standards-Version
  * New upstream version 20191224 (Closes: #1005878)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Dec 2023 17:12:49 +0100
