=== debian/control ===
Source: s3curl
Section: net
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/rtdp/s3curl
Vcs-Git: https://salsa.debian.org/debian/s3curl.git
Vcs-Browser: https://salsa.debian.org/debian/s3curl

Package: s3curl
Architecture: all
Depends: curl, libdigest-hmac-perl, libdigest-md5-file-perl, libfindbin-libs-perl, libgetopt-long-descriptive-perl, ${misc:Depends}
Description: Easily interact with AWS S3 HTTP services
 Calculates the proper signature to interact with AWS S3 HTTP
 services, then calls cURL with the appropriate arguments.
