=== debian/tests/control ===
Test-Command: bash -c 's3curl ; [ $? = 2 ]'
Restrictions: allow-stderr
